Subject: Re: bug#57846: [PATCH] Update Unicode Support to Unicode Version 15.0.0.

From: समीर सिंह Sameer Singh<[email-masked]>
Date: Sat, 17 Sep 2022 13:02:13 +0530

>
> Btw, you forgot to include src/macuvs.h in the changeset.  It's
> sometimes updated by importing new Unicode files, and should be
> installed if so.
>

It wasn't committed last year for unicode 14, so I figured it wasn't
necessary, should have asked instead.

Thanks

On Sat, Sep 17, 2022 at 12:54 PM Eli Zaretskii <[email-masked]> wrote:

> > Resent-To: [email-masked]
> > Cc: [email-masked]
> > Date: Sat, 17 Sep 2022 09:53:18 +0300
> > From: Eli Zaretskii <[email-masked]>
> >
> > Thanks, I installed the changeset.
>
> Btw, you forgot to include src/macuvs.h in the changeset.  It's
> sometimes updated by importing new Unicode files, and should be
> installed if so.
>
> I've pushed the updated file now.
>